
/* General */

.ap-sectioncompanyprofile h2{
  font-family: 'Roboto';
  color: #3a3535;
  font-weight: bold;
}

.ap-sectioncompanyprofile p span{
  font-weight: bold;
  color: #002c4a;
}


.ap-sectionstatements article{
   height: 80vh;
   width:80%;
   margin-left:10%;
   padding-top:30px;
}

#idimgtitle{
  margin-top: 0px;
  margin-bottom: 10px;
}

.ap-sectionstatements{
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.ap-bgcity{
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/company/bgcity.png");
}

.ap-sectioncompanyprofile{
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/company/bgcompanyprofile.png");
}

.ap-titlestatement{
  margin-bottom:9%;
}


/* Small devices */
@media (max-width: 600px) {

  .ap-sectioncompanyprofile{
    background-image: none;
  }

  .ap-sectioncompanyprofile article{
    width: 90%;
    margin-top: 0;
    margin-left: 5%;
    margin-bottom: 0;
    position: relative;
  }

  #idimgtitle{
    width:98%;
    margin-left: 1%;
    margin-top: -10px;
    margin-bottom: 0px;
  }


  .ap-sectionstatements{
    background-image: none;
  }

.ap-sectionstatements article{
     height: auto;
     width:100%;
     margin-left: 0;
  }

  .ap-sectionstatements p{
    font-family: 'Roboto';
    line-height: 1.2;
    font-size: 14px;
    padding-left: 16px;
    padding-right: 26px;
  }

  .mySlides{
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../images/company/bgstatementsMS.png");
  }

  .ap-titlestatement{
    margin-bottom:0%;
    padding-left: 30px;
    padding-top: 6px;
  }

}

/* Medium devices */
@media (max-width: 992px) and (min-width: 601px) {

  .ap-sectioncompanyprofile{
    height: 35vh;
  }

    .ap-sectioncompanyprofile article{
      width: 50%;
      left: 45%;
      top:8%;
    }

    .ap-sectioncompanyprofile h2{
      font-size: 24px;
      }

    .ap-sectioncompanyprofile p{
      font-size: 14px;
      line-height: 1.1;
      color: #3a3535;
    }

  .ap-sectionstatements{
    background-size: contain;
    background-image: url("../images/company/bgstatementsMS.png");
  }

  .ap-sectionstatements article{
     height: 42vh;
  }
.ap-sectionstatements p{
    padding-left:70px;
    padding-right: 30px;
}

}

/* Large devices */
@media (max-width: 1024px) and (min-width: 993px) {
  .ap-sectioncompanyprofile{
    height: 62vh;
  }

  .ap-sectioncompanyprofile article{
    width: 40%;
    left: 52%;
    top:10%;
  }

  .ap-sectioncompanyprofile h2{
    font-size: 26px;
    }

  .ap-sectioncompanyprofile p{
    font-size: 16px;
    line-height: 1.3;
    color: #3a3535;
  }

  .ap-sectionstatements{
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../images/company/bgstatements.png");
    height: 90vh;
  /*  background-image: url("../images/company/bgstatementsL.png"); */
  }

  .ap-sectionstatements p{
      padding-left:70px;
      padding-right: 30px;
  }

}

/* X large devices */
@media (min-width: 1025px) {

  .ap-sectioncompanyprofile{
    height: 82vh;
  }

  .ap-sectioncompanyprofile article{
    width: 40%;
    left: 52%;
    top:10%;
  }

  .ap-sectioncompanyprofile h2{
    font-size: 30px;
    }

  .ap-sectioncompanyprofile p{
    font-size: 18px;
    line-height: 1.2;
    color: #3a3535;
  }

  .ap-sectionstatements{
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../images/company/bgstatements.png");
    height: 100vh;
  }
  .ap-sectionstatements p{
      padding-left:70px;
      padding-right: 30px;
  }

}
